.logo-custome a img {
    width: 45%;
}

.logo-custome a {
    text-align: center;
}

.header-area.header-2-area .main-header .main-header-item .main-header-menus .header-logo {
    background: #fff;
    padding: 10px;
}

.about-area .about-content p {
    padding-top: 0px;
    padding-bottom: 20px;
}

.faq-area {
    padding-top: 90px;
}

.faq-area .faq-content p {
    padding-bottom: 20px;
}

.next-big-thing-area .next-big-thing-content-2 p {
    padding-bottom: 20px;
}

.about-area .about-thumb::after {
    background: #0059a9;
}

/*.next-big-thing-area .next-big-thing-content .nav li a {
    background: #0059a9;
}

.next-big-thing-area .next-big-thing-content .nav li a::before {
    background: #0059a9;
}*/

.next-big-thing-area .next-big-thing-content .nav li a.active {
    background: #0059a9;
}

.footer-area .footer-newsletter .input-box button {
    background: #0059a9;
}

.main-btn:hover {
    background: #0059a9;
}

.header-area.header-2-area .main-header .main-header-item .header-info .social::before {
    background: transparent;
}

.go-top-wrap .go-top-btn {
    background: #0059a9;
}

.go-top-area .go-top::before, .go-top-area .go-top::after {
    background: #0059a9;
}

.client-area .client-item i {
    background: #0059a9;
}